@charset "utf-8";
/* CSS Document */
h1,h2,h3{
	font-size:12px;
	font-weight:normal;
	padding:0px;
	margin:0px;
	color:#999;
	}
.top_column{
	width:680px;
	padding:0;
	margin:0;
	overflow:hidden;}
.top_column li{
	float:left;
	padding:9px 16px 0;
	background:url(../images/nav_line.jpg) no-repeat right bottom;
	margin:0;
	line-height:60px;
	text-transform:uppercase;
	overflow:hidden;}
.top_column li a:link,.top_column li a:visited{
	color:#cccccc;}
.top_column li.index{
	background:url(../images/home.jpg) no-repeat;
	width:88px;
	height:60px;
	padding:9px 0 0 36px;}
.about{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	overflow:hidden;
	text-align:center;}
.at{
	font-size:16px;
	font-weight:bold;
	line-height:35px;
	color:#464646;}
.ainfo{
	color:#686868;
	font-style: italic;
	padding:0 0 20px;
	background:url(../images/line.jpg) no-repeat center bottom;}
.new{
	padding:15px;
	width:290px;
	margin:0;
	overflow:hidden;}
.new1{
	padding:15px;
	width:290px;
	margin:0 auto;
	overflow:hidden;}
.atit{
	background:url(../images/aimg.jpg) no-repeat 95px center;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#464646;
	padding:0 0 0 150px;}
.atit a:link,.atit a:visited{
	color:#464646;}
.atit1{
	background:url(../images/nimg.jpg) no-repeat 95px center;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#464646;
	padding:0 0 0 150px;}
.atit2{
	background:url(../images/ming.jpg) no-repeat 95px center;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#464646;
	padding:0 0 0 150px;}
.aainfo{
	padding:15px 0 0;
	text-align:center;
	overflow:hidden;}
.nlist{
	padding:15px 0 0;
	overflow:hidden;}
.nlist li{
	background:url(../images/nli.jpg) no-repeat left center;
	padding:0 0 0 10px;
	line-height:20px;}
.produ{
	width:960px;
	margin:0 auto;
	padding:20px 0;
	overflow:hidden;
	border-bottom:1px solid #e9e9e9;}
.pfo{
	width:300px;
	padding:0;
	margin:0;
	overflow:hidden;}
.pt{
	background:url(../images/pline.jpg) no-repeat center bottom;
	line-height:22px;
	color:#464646;
	font-size:14px;}
.ppinfo{
	margin:25px 0;
	overflow:hidden;}
.pshow{
	width:630px;
	padding:0;
	margin:0;
	overflow:hidden;}
.contact{
	width:960px;
	margin:0 auto;
	padding:20px 0;
	overflow:hidden;}
.c1{
	width:592px;
	padding:0;
	margin:0;
	overflow:hidden;}
	
.c2{
	width:200px;
	padding:0;
	margin:27px 0 0;
	overflow:hidden;}
.c2 img{
	margin:0 5px 0 0;} 
.cimg{
	width:86px;
	padding:0;
	margin:0;
	overflow:hidden;}
.cinfo{
	width:478px;
	padding:0;
	margin:0;
	overflow:hidden;}
.cinfo span{
	font-size:14px;
	color:#464646;
	padding:0 0 10px;}
.nav_bottom{
	text-align:center;
	padding:0 0 15px 250px;
	overflow:hidden;
	margin:0 0 20px;
	border-bottom:1px solid #363636;}
.nav_bottom li{
	background:url(../images/nav_li.jpg) no-repeat left center;
	padding:0 0 0 8px;
	margin:0 20px;
	float:left;
	overflow:hidden;}
	
	
	
	
	
	
.cen_bg{
	width:100%;
	min-height:323px;
	background:#4e433d;
	padding:0px;
	margin:0px;
	overflow:hidden;}
.cen {
	width:960px;
	padding:40px 0 10px;
	margin:0px auto;
	overflow:hidden;}
.cen_bt{
	text-align:center;
	color:#555;
	margin-bottom:25px;
	}
.cen_bt h2{
	width:190px;
	margin:0 auto;
	font-size:24px;
	color:#333;
	margin-bottom:10px;
	background:url(../images/bot_ico.png) no-repeat center right;}
.cen0{
	width:965px;
	margin:0 auto;
	padding:40px 0px 60px 15px;
	overflow:hidden;}
.cen_abo{
	width:310px;}
.new_abo{
	margin:0 22px;
	width:290px;}
.abo_bt{
	width:290px;
	height:18px;
	background:url(../images/ico_01.jpg) no-repeat center top;
	text-align:center;
	padding-top:80px;
	margin-bottom:25px;}
.abo_txt,.ser_txt{
	color:#CCC;}
.new_bt{
	width:290px;
	height:18px;
	background:url(../images/ico_02.jpg) no-repeat center top;
	text-align:center;
	padding-top:80px;
	margin-bottom:25px;}
.ser_bt{
	width:290px;
	height:18px;
	background:url(../images/ico_03.jpg) no-repeat center top;
	text-align:center;
	padding-top:80px;
	margin-bottom:25px;}
.abo_bt h2,.new_bt h2,.ser_bt h2{
	font-size:14px;
	color:#fffefe;}
.more{
	width:116px;
	height:32px;
	line-height:32px;
	text-align:center;
	border:2px solid #CCC;
	margin:20px auto 0;}
.more a{
	text-decoration:none;
	color:#CCC;}
.new_txt li{
	background:url(../images/dian.jpg) no-repeat center left;
	padding-left:12px;}
.new_txt li a:link,.new_txt li a:visited{
	color:#ccc;}
.bot_bg{
	width:100%;
	min-height:149px;
	background:#4e433d;
	padding:0px;
	margin:0px;
	overflow:hidden;}
.bot_list{
	float:left;
	width:130px;
	line-height:22px;}
.bot_list h2{
	color:#cccccc;
	font-size:14px;
	margin-bottom:5px;}
.copy{
	width:980px;
	margin-top:18px;
	border-top:1px solid #605651;
	height:40px;
	line-height:40px;}
.copy ul{
	float:left;
	margin-top:2px;}
.bot_ico li{
	float:left;
	margin-left:5px;
	}
.box_list{
	width:210px;
	background:#f3f3f3;
	padding:0px;
	margin:0px;
	overflow:hidden;}
.ser_t{
	background:url(../images/ser_t.jpg) no-repeat left center;
	width:195px;
	height:32px;
	line-height:32px;
	padding:0 0 0 15px;
	overflow:hidden;
	border-bottom:1px solid #d9d9d9;
	margin:0;}
.ser_t h2{
	font-weight:bold;
	font-size:14px;
	color:#757575;}
.ser_list{
	width:180px;
	border-top:none;
	margin:0px;
	padding:10px 15px 15px;
	}
.ser_list li a{
	display:block;
	background:url(../images/pro_ico0.png) no-repeat center left;
	line-height:30px;
	padding:0 0 0 20px;
	overflow:hidden;
	border-bottom:1px dashed #c7c7c7;}
.ser_list li ul li a{
	display:block;
	background:none;
	line-height:30px;
	padding:0 0 0 20px;
	overflow:hidden;
	border-bottom:1px dashed #c7c7c7;}
.ny_cen_bg{
	width:100%;
	background:#ededed;
	margin:0px;
	padding:0px;
	overflow:hidden;}
.ny_cen{
	width:960px;
	margin:20px auto;
	padding:0px;
	overflow:hidden;}
.indpc_t{
	width:740px;
	height:31px;
	line-height:31px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	border-bottom:1px solid #ccc;
	}
.indpc_t h1,.indpc_t h2,.indpc_t h3{
	display:inline;}
.indpc_t span h3{
	color:#0E98E1;}
.indpc_info{
	width:740px;
	padding-top:15px;
	margin:0;
	overflow:hidden;
	}
.news0 li{
	padding-left:20px;
	line-height:28px;
	background:url(../images/pro_ico0.png) no-repeat left center;
	border-bottom:1px dashed #ccc;
}
.news0 ul li span{ float:right;}
.showtitle{
	text-align:center;
	margin:0 auto;
	font-size:14px;
	font-weight:bold;
	}
.showtitle h1,.download h2{
	font-weight:bold;
	}
.show_img{
	text-align:center;
	margin:0 auto;
	}
.submita {margin:16px auto; display:inline-block; padding:0 18px!important; line-height:22px; background:#ff9c00; border:0px; height:24px; color:#fff;cursor:pointer; font-size:16px;}
.xh {color:#f00; padding:0 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #CCC;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #CCC;height:100px; width:305px;ont-size:12px; margin-top:10px;line-height:24px;font-family:Arial, Helvetica, sans-serif;color:#666;}
#feedbackForm .smtcss{ padding-right:112px; text-align:center;}
/*feedbackend*/
.table{ border-collapse:collapse;}
.table td, .table th{ border:1px solid #cdcdcd; padding:5px;}.table p{ padding:0; margin:0;}





.config0 { display:none;background: #EDEDED;color: #fff;margin: 0 auto;text-align: center;height: 30px;}

.config3 {background: #EDEDED;color: #fff;margin: 0 auto;text-align: center;height: 30px;font-size:14px;padding-left: 16%}
.config3 a:hover{color:#F00;}
.config3 a {color: #000;line-height: 30px;padding: 6px 11px;white-space: nowrap;}
.config3 span{ margin-top:10px; margin-right:10px;text-align: center;color:#333;}